/*     693225 : 이미지 (모바일/PC 출력 구분)      */
.img__693225__ {max-width:100%}
.img__693225__ * {box-sizing:border-box}
.img__693225__ a {display:block;vertical-align:top}
.img__693225__ img {vertical-align:top}
.img__693225__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__693225__ .img_m {display:none;}
	.img__693225__ .img_pc {display:block;}
	.img__693225__ .img_pc img {width:px;}
}

/*     693235 : 공백      */
.empty__693235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__693235__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__693235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__693235__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__693235__ {height:60px}
}

/*     693245 : 장문 텍스트      */
.textarea__693245__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__693245__ p {font-size:20px;max-width:940px;}
}

/*     693255 : 점선      */
.dashed_line__693255__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__693255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__693255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__693255__ {height:90px}
}

/*     693265 : 타이틀 텍스트      */
.title__693265__ {font-size:0}
.title__693265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#f7941e;letter-spacing:0.4em;line-height:1.4em;
}
.title__693265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__693265__.style_top p {padding-top:10px}
.title__693265__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__693265__.style_right p {padding-right:14px}
.title__693265__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__693265__.style_bottom p {padding-bottom:12px}
.title__693265__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__693265__.style_left p {padding-left:14px}
.title__693265__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__693265__.style_circle1 p {padding-left:18px}
.title__693265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__693265__.style_circle2 p {padding-left:18px}
.title__693265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__693265__ p {font-size:16px;letter-spacing:0.5em;}
	.title__693265__.style_top p:before {width:16px}
	.title__693265__.style_right p:before {height:16px}
	.title__693265__.style_bottom p:before {width:16px}
	.title__693265__.style_left p:before {height:16px}
}

/*     693275 : 타이틀 텍스트      */
.title__693275__ {font-size:0}
.title__693275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__693275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__693275__ p span{ font-weight:bold;}

.title__693275__.style_top p {padding-top:10px}
.title__693275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__693275__.style_right p {padding-right:14px}
.title__693275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__693275__.style_bottom p {padding-bottom:12px}
.title__693275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__693275__.style_left p {padding-left:14px}
.title__693275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__693275__.style_circle1 p {padding-left:18px}
.title__693275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__693275__.style_circle2 p {padding-left:18px}
.title__693275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__693275__ p {font-size:46px}
	.title__693275__.style_top p:before {width:46px}
	.title__693275__.style_right p:before {height:46px}
	.title__693275__.style_bottom p:before {width:46px}
	.title__693275__.style_left p:before {height:46px}
}

/*     705835 : 이미지 리스트 (웹진형)      */
.img_webzine__705835__ {overflow:hidden}
.img_webzine__705835__ * {box-sizing:border-box}
.img_webzine__705835__ .img_inner {margin:0 -5px}
.img_webzine__705835__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__705835__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__705835__ .item:after {content:'';display:block;clear:both}
.img_webzine__705835__ .item_inner {padding:25px 15px;border:1px solid #ddd;border-radius:25px;}
.img_webzine__705835__ .item a {display:block}
.img_webzine__705835__ .figure {display:block;float:left;width:60px;margin:0;padding:0}
.img_webzine__705835__ .figure img {width:100%;vertical-align:top}
.img_webzine__705835__ .caption {overflow:hidden;display:block;padding-left:0px;}
.img_webzine__705835__ .caption > span {display:block}
.img_webzine__705835__ .caption > span.subject {padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ddd;}
.img_webzine__705835__ .caption > span.subject > span {display:block;}
.img_webzine__705835__ .caption > span.subject .title {font-weight:bold;color:#f7941e;text-align:center;}
.img_webzine__705835__ .caption > span.subject .sub_title {color:#212121;text-align:center;}
.img_webzine__705835__ .caption > span.content {margin-top:5px;color:#212121;text-align:center;word-break:keep-all;}

.text_m_sml__705835__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_sml__705835__ .caption > span.subject .sub_title {font-size:14px;}
.text_m_sml__705835__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__705835__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__705835__ .caption > span.subject .sub_title {font-size:16px;}
.text_m_med__705835__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__705835__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__705835__ .caption > span.subject .sub_title {font-size:18px;}
.text_m_big__705835__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__705835__ .item {width:100%}
.col_m_2__705835__ .item {width:50%}
.col_m_3__705835__ .item {width:33.3333%}
.col_m_4__705835__ .item {width:25%}
.col_m_1__705835__ .item,
.col_m_2__705835__ .item2n,
.col_m_3__705835__ .item3n,
.col_m_4__705835__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__705835__ .item,
	.col_m_2__705835__ .item2n,
	.col_m_3__705835__ .item3n,
	.col_m_4__705835__ .item4n {clear:none}

	.col_t_1__705835__ .item {width:100%}
	.col_t_2__705835__ .item {width:50%}
	.col_t_3__705835__ .item {width:33.3333%}
	.col_t_4__705835__ .item {width:25%}
	.col_t_5__705835__ .item {width:20%}
	.col_t_6__705835__ .item {width:16.6666%}
	.col_t_1__705835__ .item,
	.col_t_2__705835__ .item2n,
	.col_t_3__705835__ .item3n,
	.col_t_4__705835__ .item4n,
	.col_t_5__705835__ .item5n,
	.col_t_6__705835__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__705835__ .img_inner {margin:0 -10px}
	.img_webzine__705835__ .item_inner {padding:40px;}
	.img_webzine__705835__ .item {padding:10px}
	.img_webzine__705835__ .figure {float:none;width:105px;margin:0 auto 10px;}
	.img_webzine__705835__ .caption {padding:0;}
	.img_webzine__705835__ .caption > span.subject {text-align:center;}
	.img_webzine__705835__ .caption > span.content {margin-top:10px}

	.text_sml__705835__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_sml__705835__ .caption > span.subject .sub_title {font-size:15px;}
	.text_sml__705835__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_med__705835__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__705835__ .caption > span.subject .sub_title {font-size:16px;}
	.text_med__705835__ .caption > span.content {font-size:15px;line-height:1.4em}
	.text_big__705835__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__705835__ .caption > span.subject .sub_title {font-size:20px;}
	.text_big__705835__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__705835__ .item,
	.col_t_2__705835__ .item2n,
	.col_t_3__705835__ .item3n,
	.col_t_4__705835__ .item4n,
	.col_t_5__705835__ .item5n,
	.col_t_6__705835__ .item6n {clear:none}

	.col_pc_1__705835__ .item {width:100%}
	.col_pc_2__705835__ .item {width:50%}
	.col_pc_3__705835__ .item {width:33.3333%}
	.col_pc_4__705835__ .item {width:25%}
	.col_pc_5__705835__ .item {width:20%}
	.col_pc_6__705835__ .item {width:16.6666%}
	.col_pc_1__705835__ .item,
	.col_pc_2__705835__ .item2n,
	.col_pc_3__705835__ .item3n,
	.col_pc_4__705835__ .item4n,
	.col_pc_5__705835__ .item5n,
	.col_pc_6__705835__ .item6n {clear:both}
}


/*     705845 : 공백      */
.empty__705845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__705845__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__705845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__705845__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__705845__ {height:60px}
}

/*     705855 : 버튼      */
.button__705855__ {font-size:0}
.button__705855__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border-radius:100px;box-sizing:border-box;
	font-size:18px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__705855__.style_full a {background:#f7941e;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
.button__705855__.style_line a {background:transparent;color:#f7941e}

@media all and (min-width:1024px){
	.button__705855__ a {padding:20px 45px;font-size:20px;transition:all .3s;}
	.button__705855__:hover a {background:#f8f9f9;color:#f7941e;}
}

